@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-Semibold.eot');
    src: local('Proxima Nova Semibold'), local('ProximaNova-Semibold'), url('ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'), url('ProximaNova-Semibold.woff') format('woff'), url('ProximaNova-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNovaExCn-Thin.eot');
    src: local('Proxima Nova Extra Condensed Thin'), local('ProximaNovaExCn-Thin'), url('ProximaNovaExCn-Thin.eot?#iefix') format('embedded-opentype'), url('ProximaNovaExCn-Thin.woff') format('woff'), url('ProximaNovaExCn-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNovaCond-Semibold.eot');
    src: local('Proxima Nova Condensed Semibold'), local('ProximaNovaCond-Semibold'), url('ProximaNovaCond-Semibold.eot?#iefix') format('embedded-opentype'), url('ProximaNovaCond-Semibold.woff') format('woff'), url('ProximaNovaCond-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNovaExCn-Semibold.eot');
    src: local('Proxima Nova Extra Condensed Semibold'), local('ProximaNovaExCn-Semibold'), url('ProximaNovaExCn-Semibold.eot?#iefix') format('embedded-opentype'), url('ProximaNovaExCn-Semibold.woff') format('woff'), url('ProximaNovaExCn-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNovaCond-Thin.eot');
    src: local('Proxima Nova Condensed Thin'), local('ProximaNovaCond-Thin'), url('ProximaNovaCond-Thin.eot?#iefix') format('embedded-opentype'), url('ProximaNovaCond-Thin.woff') format('woff'), url('ProximaNovaCond-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNovaCond-Extrabld.eot');
    src: local('Proxima Nova Condensed Extrabold'), local('ProximaNovaCond-Extrabld'), url('ProximaNovaCond-Extrabld.eot?#iefix') format('embedded-opentype'), url('ProximaNovaCond-Extrabld.woff') format('woff'), url('ProximaNovaCond-Extrabld.ttf') format('truetype');
    font-weight: bolder;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNovaCond-Bold.eot');
    src: local('Proxima Nova Condensed Bold'), local('ProximaNovaCond-Bold'), url('ProximaNovaCond-Bold.eot?#iefix') format('embedded-opentype'), url('ProximaNovaCond-Bold.woff') format('woff'), url('ProximaNovaCond-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNovaCond-Light.eot');
    src: local('Proxima Nova Condensed Light'), local('ProximaNovaCond-Light'), url('ProximaNovaCond-Light.eot?#iefix') format('embedded-opentype'), url('ProximaNovaCond-Light.woff') format('woff'), url('ProximaNovaCond-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNovaExCn-Regular.eot');
    src: local('Proxima Nova Extra Condensed Regular'), local('ProximaNovaExCn-Regular'), url('ProximaNovaExCn-Regular.eot?#iefix') format('embedded-opentype'), url('ProximaNovaExCn-Regular.woff') format('woff'), url('ProximaNovaExCn-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('ProximaNova-Light.eot');
    src: local('Proxima Nova Light'), local('ProximaNova-Light'), url('ProximaNova-Light.eot?#iefix') format('embedded-opentype'), url('ProximaNova-Light.woff') format('woff'), url('ProximaNova-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
html{
    overflow-x: hidden;
}
body {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 16px;
    font-weight: 200;
    color: #2b2b2b;
    position: relative;
    line-height: 1.2;
    font-family: "ProximaNova", sans-serif;
    -webkit-text-size-adjust: none;
    overflow-x: hidden;
}

a:hover {
    text-decoration: none!important;
}

.remodal .htext{
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: bold;
    color: #ec6825;
    text-align: center;
    text-transform: uppercase;
}
.remodal .ptext{
    margin-bottom: 20px;
    font-size: 16px;
    color: #444444;
    text-align: center;
}

.container {
    width: 1150px;
    margin: 0 auto;
}

header {
    background-color: rgb(255, 255, 255);
}

.logo {
    margin-right: 25px;
}

.btn {
    border-radius: 3px;
    background: -moz-linear-gradient( 167deg, rgb(234, 87, 39) 0%, rgb(245, 158, 32) 100%);
    background: -webkit-linear-gradient( 167deg, rgb(234, 87, 39) 0%, rgb(245, 158, 32) 100%);
    background: -ms-linear-gradient( 167deg, rgb(234, 87, 39) 0%, rgb(245, 158, 32) 100%);
    width: 156px;
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: rgb(255, 255, 255);
    line-height: 3.75;
    border: none;
    outline: none;
    cursor: pointer;
}

.btn:hover {
    background: rgb(234, 87, 39) 0%;
}

.header {
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
    align-items:center;
}

.first-header {
    display: flex;
}

.header-info {
    max-width: 245px;
    font-size: 16px;
    color: rgb(0, 0, 0);
    line-height: 1.2;
    display: flex;
    align-items: center;
}

.offer-row_img img{
    height: 55px;
    min-width: 100%;
}

.header-info span {
    font-weight: bold;
    margin-left: 6px;
}

.second-header {
    display: flex;
    flex-direction:column;
}

.contact-row_header img {
    margin-right: 7px;
    margin-top: 1px;
}

.contact-row_header {
    display: flex;
    align-items: start;
    justify-content: flex-end;
}

.contact-header:nth-child(2) {
    margin-left: 35px;
    margin-right: 20px;
}

.contact-row_header a {
    text-decoration: none;
    font-size: 20px;
    color: #ff7b1c;
    font-weight: bold;
    display: inline-block;
}

.contact-row_header a:hover {
    text-decoration: underline;
}
.contact-row_header.number > a{
    font-size: 36px;
    font-weight: 400;
}


.mail-img {
    margin-top: 4px!important;
}

.contact-row_header:nth-child(2) {
    margin-top: 3px;
    align-items: center;
}

@media (min-width: 1024px) {
    .header__top-nav {
        margin-top: 11px;
        display: block;
    }
}

.header__top-nav {
    background: #1a6caf;
    height: 40px;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

.header__top-nav .flex {
    justify-content: space-between;
    height: 100%;
    display: flex;
    align-items: center;
}

.header__top-nav a:hover {
    text-decoration: none;
}

.header__top-nav a {
    color: #fff;
    font-size: 16px;
    line-height: 14px;
    font-weight: 300;
    text-decoration: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

a {
    color: inherit;
    text-decoration: none;
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.main-page {
    background-image: url(../img/bg-1.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 132px;
}

.main-page_block {
    display: flex;
    justify-content: space-between;
    padding-top: 80px;
}

h1 {
    font-size: 42px;
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    font-weight: bold;
}

.main-page_block p span {
    font-size: 36px;
    color: #626262;
    font-weight: bold;
}

.main-page_block p {
    font-size: 36px;
    padding: 0;
    margin: 0;
    margin-top: 10px;
    color: #ff7b1c;
}

.first-main {
    max-width: 620px;
    position: relative;
}
.first-main>.btn{
    margin-top: 60px;
    width: 200px;
    height: 60px;
}
.first-main > .offer-img{
    position: absolute;
    bottom: -198px;
    right: -606px;
}


.main-page_block .main-span {
    color: #626262;
    font-weight: bold;
}

.main-page_block-btn {
    margin-top: 40px;
    bottom: 20px;
    position: fixed;
    right: 40px;
    z-index: 20;
    display: none;
}

.form-btn {
    display: flex;
    justify-content: space-between;
    max-width: 535px;
}

.form-btn_block .btn {
    width: auto;
    padding: 0 15px;
}

.form-btn_block {
    width: fit-content;
}

.under-btn {
    text-align: center;
    font-size: 14px;
    color: rgb(132, 132, 132);
    margin-top: 4px;
}

.form-btn_block:nth-child(1) .btn {
    width: 222px;
}

.form-btn_block:nth-child(1) .under-btn {
    max-width: 227px;
}

.form-btn_block:nth-child(2) .btn {
    width: 242px;
}

.form-btn_block:nth-child(2) .under-btn {
    max-width: 242px;
}

iframe {
    width: 100%;
    height: 515px;
}

.second-main p {
    max-width: 300px;
    font-size: 16px;
    color: rgb(1, 1, 1);
    text-align: right;
    margin-left: auto;
}

.main-info {
    margin-top: 90px;
    display: flex;
    justify-content: space-around;
}

.main-info_block {
    max-width: 275px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    font-size: 16px;
    color: rgb(0, 0, 0);
    line-height: 1.2;
    width: 100%;
    flex-direction: column;
}

.main-info_block div {
    max-width: 185px;
    margin-left: 20px;
    text-align: center;
    height: 82px;
}
.main-info_block img {
   /* height: 73px; */
   color: #FD8423;
}

.main-info_block span {
    font-weight: bold;
}

.main-info_block:nth-child(1) img {
    height: 73px;
}

.main-info_block:nth-child(2) img {
    height: 73px;
}

.main-info_block:nth-child(3) img {
    height: 73px;
}
.main-info_block:nth-child(4) img {
    height: 63px;
    margin-top: 10px;
}

.main-info_block:nth-child(3) div {
    max-width: 205px;
}

.trust-blocks {
    display: flex;
    justify-content: center;
    margin-top: 0px;
}

.swiper{
    margin-top: 50px;
}
.swiper-slide > img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.second-block-page {
    background: white;
}

h2 {
    font-size: 36px;
    color: rgb(0, 0, 0);
    font-weight: bold;
    margin-top: 110px;
    text-align: center;
}

h2 span {
    color: #ff7b1c;
}

.second-main {
    display: none;
}

.sub-h2 {
    font-size: 24px;
    color: rgb(0, 0, 0);
    line-height: 1.2;
    text-align: center;
    max-width: 506px;
    margin: 30px auto 65px auto;
}

.container-musthave {
    display: flex;
    justify-content: space-between;
}
.second-block-page>.container>h2{
    margin-bottom: 70px;
}
.musthave-block {
    position: relative;
    border-width: 2px;
    border-color: rgb(213, 125, 0);
    border-style: dashed;
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
    width: 309px;
    overflow: hidden;
    height: 382px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

.musthave-block img {
    width: 200px;
}

.musthave-title {
    font-size: 20px;
    color: rgb(20, 96, 167);
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    margin-top: 255px;
}

.musthave-text {
    color: #000000;
    font-weight: normal;
    font-size: 20px;
    max-width: 215px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 20px;
}

.musthave-block:nth-child(2) img {
    top: 20px;
    left: -36px;
}

.musthave-block:nth-child(3) img {
    top: 10px;
}

.trials {
    max-width: 671px;
    margin-left: auto;
    margin-right: auto;
}

.trials-row {
    display: flex;
    justify-content: space-between;
    margin-top: 95px;
}

.trials-block {
    display: grid;
    font-size: 18px;
    color: rgb(0, 0, 0);
    line-height: 1.2;
    text-align: center;
    max-width: 166px;
}

.trials-block img {
    margin: 0 auto;
    margin-bottom: 37px;
    width: 108px;
}

.responsibility-blocks {
    margin-top: 90px;
}
.adapt-grid{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(390px, 1fr));
    margin:2% 0;
}
.adapt-grid > .grid_cell{
    width: 100%;
    border-bottom: 2px solid rgba(0,0,0,0.1);
    border-right: 2px solid rgba(0,0,0,0.1);
    padding: 20px 60px;
}
.adapt-grid > .grid_cell:nth-child(2n){
    border-right: none ;
}
.adapt-grid > .grid_cell:nth-last-child(2){
    border-bottom: none ;
}
.adapt-grid > .grid_cell:last-child{
    border-bottom: none ;
}
.adapt-grid > .grid_cell > h3{
    color: #004A88;
    font-size: 24px;
    margin-bottom: 10px;
}
.adapt-grid > .grid_cell > p{
    font-size: 20px;
}
.adapt-grid > .grid_cell > span{
    color: #E27817;
    font-size: 24px;
    font-weight: bold;
}
.responsibility-block {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.responsibility-block:last-child {
    margin-bottom: 0;
}

.blue-square {
    background-color: rgb(18, 102, 172);
    width: 129px;
    height: 124px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.square-border {
    border-width: 2px;
    border-color: rgb(255, 255, 255);
    border-style: dashed;
    border-radius: 3px;
    background-color: rgb(18, 102, 172);
    width: 104px;
    height: 104px;
    display: flex;
    padding: 21px;
    justify-content: center;
    align-items: center;
}
.square-border img{
    width: 100%;
}

.grey-block {
    border-radius: 3px;
    background-color: rgb(243, 243, 243);
    width: 88%;
    height: 124px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 35px;
    padding-right: 44px;
}

.grey-block_arrow {
    content: url(../img/grey-block_arrow.svg);
    margin-right: 35px;
    height: 21px;
    width: 49px;
}

.grey-block_name {
    font-size: 20px;
    color: rgb(18, 102, 172);
    font-weight: bold;
    line-height: 1.2;
    max-width: 348px;
}

.grey-second {
    display: flex;
    align-items: center;
}

.grey-block_text {
    font-size: 20px;
    color: rgb(0, 0, 0);
    line-height: 1.2;
    max-width: 483px;
}

.servisec-row {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
    position: relative;
}

.services-block {
    border-width: 2px;
    border-color: rgb(220, 220, 220);
    border-style: dashed;
    border-radius: 3px;
    background-color: transparent;
    z-index: 5;
    width: 367px;
    position: relative;
    padding: 32px 12px 50px 12px;
    height: fit-content;
}

.services-block:last-child .services-title {
    left: 11px;
    padding: 0 5px;
}

.services-title {
    font-size: 18px;
    color: rgb(255, 100, 0);
    line-height: 1.2;
    position: absolute;
    left: 2%;
    background: #FFFFFFFF;
    padding: 0 24px;
    top: -9px;
    font-weight: bold;
}

ul,
li {
    margin: 0;
    padding: 0;
}

.services-block li {
    font-size: 14px;
    color: rgb(0, 0, 0);
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 25px;
}

.services-block li:last-child {
    margin-bottom: 0;
}

.services-block ul {
    padding-left: 17px;
}

.services-block li p {
    color: #3078b5;
}

.services-block li::marker {
    color: #ff6400;
    font-size: 15px;
}

.servisec-bg {
    position: absolute;
    bottom: -50px;
    right: -145px;
    background: url(../img/services.png);
    z-index: 2;
    width: 679px;
    height: 566px;
}

.offer-block {
    background-image: url(../img/offer-1.png);
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 70px;
    padding-top: 115px;
    padding-bottom: 136px;
    overflow: hidden;
}

.offer-content {
    width: 100%;
    border-radius: 3px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0px 8px 41.5px 8.5px rgba(0, 0, 0, 0.08);
    padding: 62px 65px;
    position: relative;
}

.offer-title {
    font-size: 36px;
    color: black;
    font-weight: bold;
    line-height: 1.2;
    max-width: 760px;
}

.offer-title span {
    color: rgb(255, 113, 21);
}

.offer-form {
    max-width: 263px;
    display: grid;
    margin-top: 50px;
}

input {
    border-radius: 3px;
    background-color: rgb(243, 243, 243);
    width: 100%;
    height: 43px;
    border: none;
    outline: none;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    padding: 0 15px;
    font-size: 14px;
}

input::placeholder {
    font-size: 14px;
    color: rgb(47, 47, 47);
    line-height: 4.571;
}

.offer-form .btn {
    width: 100%;
    height: 60px;
}

.offer-img {
    position: absolute;
    bottom: -170px;
    right: 0;
}

.gratitude h2 {
    max-width: 470px;
    margin-left: auto;
    margin-right: auto;
}

.gratitude-row {
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
    padding-bottom: 120px;
}

.gratitude-block {
    background-color: rgb(243, 243, 243);
    width: 331px;
    height: 403px;
    border: 1px solid rgb(243, 243, 243);
    position: relative;
}

.gratitude-block img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gratitude-sub {
    position: absolute;
    bottom: -45px;
    width: 100%;
    text-align: center;
    height: 25px;
}

.counter h2 {
    max-width: 690px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0;
    padding-top: 100px;
}

.counter {
    background: url(../img/counter.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.counter-row {
    display: flex;
    justify-content: space-between;
    margin-top: 125px;
    padding-bottom: 71px;
}

.n-b a {
    font-weight: normal;
}

.count {
    font-size: 120px;
    color: rgb(255, 100, 0);
    line-height: 1.2;
    text-align: center;
}

.count-sub {
    font-size: 24px;
    color: rgb(0, 0, 0);
    line-height: 1.2;
    text-align: center;
    margin-top: 40px;
    max-width: 260px;
}

.offer-block-2 {
    background-image: url(../img/offer-2.png);
    margin-top: 0;
}

.offer-block-2 .offer-title {
    max-width: none;
}

.offer-block-2 .offer-form {
    max-width: 400px;
}

.offer-row {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

.plus {
    font-size: 24px;
    color: rgb(50, 106, 191);
    font-weight: bold;
    line-height: 1.2;
    margin-left: 12px;
}

.offer-row_text {
    font-size: 14px;
    color: rgb(0, 0, 0);
    line-height: 1.2;
    max-width: 245px;
}

.offer-row_img {
    min-width: 102px;
    display: flex;
    justify-content: center;
}



.offer-row_text span {
    font-weight: bold;
}

.offer-row:nth-child(2) .offer-row_text {
    max-width: 260px;
}

.offer-block-2 .offer-img {
    bottom: -122px;
    right: -185px;
}


.remodal {
    max-width: 400px;
    padding: 30px 20px 20px;
}

.iform_block_in .htext,
.iform_block .htext {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
    color: #ec6825;
    text-align: center;
    text-transform: uppercase;
}

.iform_block_in .ptext,
.iform_block .ptext {
    margin-bottom: 20px;
    font-size: 16px;
    color: #444444;
    text-align: center;
}

.main_form {
    width: 100%;
}

.main_form input {
    width: 100%;
    height: 46px;
    margin-bottom: 12px;
    padding-left: 10px;
    background: #f3f3f3;
    border: none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.iform_block_in .btn,
.iform_block .btn {
    width: 100%;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.remodal-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span,
.remodal-close {
    background-image: url(/img/fancybox_sprite.png);
}

.remodal-overlay {
    background: rgb(78 78 78 / 90%);
}

.contact-block {
    margin-top: 55px;
    margin-bottom: 55px;
}

.contact-title {
    font-size: 36px;
    color: rgb(255, 104, 8);
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 45px;
}

.contact-row {
    display: flex;
    justify-content: space-between;
    max-width: 700px;
    flex-direction: column;
}

h5 {
    margin-top: 0;
    padding: 0;
    font-size: 18px;
    color: rgb(53, 53, 53);
    font-weight: bold;
}

.contact-phone {
    font-size: 24px;
    color: black;
}

.contact-phone:hover {
    text-decoration: underline;
}

.orange {
    font-size: 24px;
    color: rgb(255, 104, 8);
}

.contact-row_block {
    margin-bottom: 40px;
}
.contact-box{
    width: 30%;
}
.map_box{
    width: 60%;
}
.contact-flex{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

footer .container.flex {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    align-items: center;
    display: flex;
}

footer .politic_text {
    font-size: 14px;
    font-weight: 100;
    color: #b3b3b3;
    text-decoration: underline;
}

footer .logo_prodaction img {
    width: 175px;
}

footer {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    background: #434343;
    position: relative;
    z-index: 2;
}


/* .header {
    width: 100%;
    padding-top: 9px;
    padding-bottom: 9px;
    background: #ffffff;
    position: relative;
    top: 0;
    z-index: 10;
    -webkit-box-shadow: 0 0 15px rgb(0 0 0 / 50%);
    box-shadow: 0 0 15px rgb(0 0 0 / 50%);
}
.sidebar {
    left: -250px;
    width: 250px;
    height: 100%;
    position: fixed;
    top: 0;
    overflow: hidden;
    z-index: 110;
}
.sidebar-content {
    height: 100%;
    background: #333232;
    position: relative;
    overflow-y: auto;
    overflow-x: hidden;
}
.sidebar:after {
    content: '';
    position: absolute;
    -webkit-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
    top: 0;
    bottom: 0;
    right: -0.1rem;
    width: 0.1rem;
}
.sidebar-nav {
    width: 100%;
    list-style: none;
    background: #ffffff;
}
.sidebar-nav__link {
    padding-top: 22px;
    padding-bottom: 23px;
    border-top: 1px solid #e9eaec;
    position: relative;
    display: block;
}
.sidebar__size-color {
    font-size: 12px;
    font-weight: 600;
    color: #494747;
}
.sidebar__tab {
    padding-left: 23px;
    padding-right: 18px;
}
.header-menu__btn {
    width: 45px;
    height: 39px;
    background: #ec6825;
    position: relative;
    cursor: pointer;
    z-index: 5;
    display: none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.header-nav {
    width: 50%;
    list-style: none;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.header-menu__btn span:nth-child(1) {
    top: -webkit-calc(50% - 10px);
    top: calc(50% - 10px);
}
.header-menu__btn span {
    width: 27px;
    height: 4px;
    background: #fff;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: absolute;
    left: -webkit-calc(50% - 12px);
    left: calc(50% - 12px);
    -webkit-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    display: block;
}
.header-menu__btn span:nth-child(2) {
    top: -webkit-calc(50% - 2px);
    top: calc(50% - 2px);
}
.header-menu__btn span:nth-child(3) {
    top: -webkit-calc(50% + 6px);
    top: calc(50% + 6px);
}
.h__logo img {
    width: 213px;
}
.header-nav a {
    font-size: 17px;
    font-weight: 100;
    color: #414040;
} */

@media(max-width:779px) {
    .adapt-grid > .grid_cell:nth-last-child(2){
        border-bottom: 2px solid rgba(0,0,0,0.1);
    }
    .adapt-grid > .grid_cell:last-child{
        border-bottom: 2px solid rgba(0,0,0,0.1);
    }
}


@media(max-width:992px) {
    .main-info_block div{
        margin-left: 0;
        max-width: unset;
    }
    .photo{
        width: unset;
        text-align: center;
    }
    .main-info_block svg{
        font-size: 50px;
    }
    .container {
        width: 100%;
        padding: 0 2%;
    }
    .main-info {
        flex-wrap: wrap;
        margin-top: 27px;
    }
    .main-info_block {
        margin-top: 25px;
    }
    .header-info {
        display: none;
    }
    .contact-row_header {
        display: none;
    }
    header .container {
        margin: 0;
    }
    .header__top-nav {
        display: none;
    }
    .trust-blocks {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .trust-blocks h2{
        margin-top: 70px;

    }
    .trust-blocks img {
        margin-top: 20px;
    }
    .container-musthave {
        flex-direction: column;
        align-items: center;
    }
    .musthave-block {
        margin-top: 20px;
    }
    .trials-row {
        flex-wrap: wrap;
        flex-direction: column;
        align-content: center;
    }

    .trials-block {
        margin-top: 10px;
    }
    .grey-block {
        flex-direction: column;
        justify-content: initial;
    }
    .grey-block_name {
        text-align: center;
        margin-top: 5px;
        font-size: 18px;
    }
    .grey-block_arrow {
        display: none;
    }
    .grey-block_text {
        text-align: center;
        margin-top: 10px;
        font-size: 18px;
    }
    .servisec-row {
        flex-direction: column;
        align-items: center;
    }
    .services-block {
        margin-bottom: 25px;
    }
    .servisec-bg {
        display: none;
    }
    .offer-img {
        display: none;
    }
    .offer-content {
        width: 98%;
        margin: auto;
        padding: 15px 10px;
    }
    .offer-title {
        font-size: 20px;
    }
    .offer-form {
        margin-top: 30px;
        min-width: 263px;
        max-width: none !important;
        width: 100%;
    }
    .gratitude-row {
        flex-direction: column;
        align-items: center;
    }
    .gratitude-block {
        margin-top: 80px;
    }
    .gratitude-row {
        margin-top: 0;
    }
    .count-sub {
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
    }
    .counter-row {
        flex-direction: column;
    }
    .counter-block {
        margin-top: 35px;
    }
    .counter-row {
        margin-top: 0;
    }
    .contact-block {
        padding: 0 25px;
    }
    footer .container.flex {
        padding: 0 25px;
    }
    .main-page_block {
        padding: 40px 25px 0 25px;
    }
    h1 {
        font-size: 36px;
    }
    .main-page_block p span {
        font-size: 26px;
    }
    .header {
        margin: 10px 25px 10px 25px;
    }
    .contact-flex{
        flex-direction: column;
    }
    .contact-flex > .contact-box{
        width: 100%;
    }
    .contact-flex > .map_box{
        width: 100%;
    }
}

@media(max-width:576px) {
    .offer-row_img {
        min-width: 68px;
    }
    .form-btn {
        flex-direction: column;
    }
    .form-btn_block {
        margin-top: 25px;
    }
    h1,
    h2,
    .main-page_block p {
        font-size: 24px;
    }
    .main-page_block-btn {
        margin-top: 0;
    }
    .grey-block {
        height: auto;
        width: 100%;
    }
    .responsibility-block {
        flex-direction: column;
    }
    .blue-square {
        margin: 0 auto 10px auto;
    }
    .second-header {
        display: initial;
    }
    .contact-header .btn {
        width: 100%;
        font-size: small;
        line-height: 1.2;
    }
}